mixin options(main_title,desc,items)
  section&attributes(attributes)
    .container
      h2.main-title!=main_title
      p.desc!=desc
      .row
        each item in items
          .col-sm-4.option-item
            +img(item.src, item.alt)
            h3.title!=item.title
            .content!=item.content
